<ion-content>

  <div class="ion-text-center" hidden>
    <ion-button shape="round" mode="ios" (click)="login()">Start Selling</ion-button>
  </div>

  <ion-card *ngFor="let seller of sellers" (click)="gotoStore()">
    <div class="container">
      <div class="logo-container">
        <div class="logo">
          <div class="text">{{seller.logoText}}</div>
        </div>
      </div>
      <div class="details">
        <div class="name">{{seller.name}}</div>        
        <div class="category">{{seller.category}}</div>         
      </div>
    </div>
  </ion-card>

</ion-content>